@import url('https://fonts.googleapis.com/css?family=Libre+Barcode+128+Text');
@import url('https://fonts.googleapis.com/css?family=Fredoka+One');
@import url('https://fonts.googleapis.com/css?family=Anton');
@import url('https://fonts.googleapis.com/css?family=Roboto');

$roboto: 'Roboto', sans-serif;
$fonts: 'Anton', sans-serif;
$barcode: 'Libre Barcode 128 Text', cursive;
$fredoka: 'Fredoka One', cursive;